html {
  font-family: Courrier, Monospace;
  background-color: rgb(1,62,125);
}

a
{
	color: black;
	text-decoration:none;
}
a:hover
{
	color: red;
}
body{
	margin: 0px;
	border: 0px;
	padding-bottom: 100px;
	background-color: rgb(1,62,125);
	background-image: url(images/fondstrie.jpg);
	min-height: 800px;
	
}
.conteneur{
	display: flex;
	flex-wrap: wrap;
}
.conteneurmenuhaut{
	display: flex;
	background-image: url(images/fondstriesombre.jpg);
	height: 50px;
	
	align-items: center;
}
.elementmenuhaut{
	display: flex;
	height:20px;
	padding-left: 30px;
	font-weight: bold;

}
#petitlogohaut{
	display: flex;
	flex-wrap: wrap;
	text-align: center;

	height:50px;
	width: 50px;
	
	margin-left: 30px;
	font-size: 10px;

}


.element{
	display: flex;
	flex-wrap: wrap;
	background-color: white;
	width: 300px;
	height: 300px;
	margin-left: 40px;
	margin-top:  40px;
	padding: 0px;
	box-shadow: 2px 2px 2px #aaa;
}
.souselementhautimage{
	width: 150px;
	height: 150px;
	text-align: left;
	padding: 0px;
}
.souselementhauttexte{
	width: 150px;
	height: 150px;
	text-align: left;
	padding: 5px;
}
.souselementbas{
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	width: 290px;
	height: 140px;
	text-align: center;
	justify-content: center;

	padding: 5px;
}
#element-titre{
	display: flex;
	flex-wrap: wrap;
	
	width: 300px;
	height: 300px;
	margin-left: 40px;
	margin-top:  40px;
	background-image: url(images/couverts.gif)

}
#element-titre-image{
	width: 300px;
	height:150px;
	padding-top: 20px;
	font-size: 50px;
	font-weight: bold;
	
	text-align: center;
}
#element-menu{
	width: 300px;
	

	text-align:center; /* centrage horizontal */
		
}
